<?php	
	
			echo "<INPUT TYPE=\"HIDDEN\" NAME=\"unit\" VALUE=\"".$_POST["unit"]."\">";
			echo "<INPUT TYPE=\"HIDDEN\" NAME=\"denunit\" VALUE=\"".$_POST["denunit"]."\">";
			echo "<INPUT TYPE=\"HIDDEN\" NAME=\"cf\" VALUE=\"".$_POST["cf"]."\">";
			echo "<INPUT TYPE=\"HIDDEN\" NAME=\"func1\" VALUE=\"".$_POST["func1"]."\">";
			echo "<INPUT TYPE=\"HIDDEN\" NAME=\"nume1\" VALUE=\"".$_POST["nume1"]."\">";
			echo "<INPUT TYPE=\"HIDDEN\" NAME=\"func2\" VALUE=\"".$_POST["func2"]."\">";
			echo "<INPUT TYPE=\"HIDDEN\" NAME=\"nume2\" VALUE=\"".$_POST["nume2"]."\">";
			echo "<INPUT TYPE=\"HIDDEN\" NAME=\"grup\" VALUE=\"".$_POST["grup"]."\">";
			echo "<INPUT TYPE=\"HIDDEN\" NAME=\"aplic\" VALUE=\"".$_POST["aplic"]."\">";
			echo "<INPUT TYPE=\"HIDDEN\" NAME=\"den_aplic\" VALUE=\"".$_POST["den_aplic"]."\">";
			echo "<INPUT TYPE=\"HIDDEN\" NAME=\"an\" VALUE=\"".$_POST["an"]."\">";
			echo "<INPUT TYPE=\"HIDDEN\" NAME=\"ln\" VALUE=\"".$_POST["ln"]."\">"; 
			echo "<INPUT TYPE=\"HIDDEN\" NAME=\"adresa\" VALUE=\"".$_POST["adresa"]."\">";
			echo "<INPUT TYPE=\"HIDDEN\" NAME=\"judet\" VALUE=\"".$_POST["judet"]."\">"; 
			echo "<INPUT TYPE=\"HIDDEN\" NAME=\"grp_sel\" VALUE=\"".$_POST["grp_sel"]."\">";
			//echo "<INPUT TYPE=\"HIDDEN\" NAME=\"dengrp_sel\" VALUE=\"".$_POST["dengrp_sel"]."\">"; 
			echo "<INPUT TYPE=\"HIDDEN\" NAME=\"luna_sel\" VALUE=\"".$_POST["luna_sel"]."\">";
			//echo "<INPUT TYPE=\"HIDDEN\" NAME=\"denluna_sel\" VALUE=\"".$_POST["denluna_sel"]."\">"; 			
			echo "<INPUT TYPE=\"HIDDEN\" NAME=\"nume_log\" VALUE=\"".$_POST["nume_log"]."\">";
			echo "<INPUT TYPE=\"HIDDEN\" NAME=\"prenume_log\" VALUE=\"".$_POST["prenume_log"]."\">";
			echo "<INPUT TYPE=\"HIDDEN\" NAME=\"prez\" VALUE=\"".$_POST["prez"]."\">";
			
?>